

/* Extracted from common.css */


.bg-blue-pare {
  background-color: var(--blue-pare);
}

/* LMS section styles */


.align-c .lms-section__title2::after{
  right: 0;
  margin: 0 auto;
}


.lms-section__list4{
  margin: 1.5em auto;
}


.lms-section__list4 li{
  padding: 0.2em 1em;
  font-size: 1.2em;
  list-style: inside disc;
}



.lms-section__link1{
  color: var(--blue);
  text-decoration:underline;
}


.lms-section__link1:hover{
  text-decoration: none;
}


.lms-section__toggle2 h3{
  background: var(--blue-pare);
  padding: 0.2em 0.5em;
  margin-top: 1em;
}


.lms-section__toggle2 div{
  margin-bottom: 1em;
}



/*向井追記パッケージ------------*/

.lms-kv {
  width: 100%;
  margin: 0;
  padding: 150px 0 100px;
  position: relative;
  top: 0;
  overflow: hidden;
}


.lms-kv::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: var(--blue-pare);
  transform: skewY(-10deg) translateY(200px);
  z-index: -1;
}



.lms-kv__innner{
  width:850px;
  margin:0 auto;
  letter-spacing:0.5em;
  position: relative;
}



.lms-kv__title{
  font-size: 2.75em;
  font-weight:bold;
  line-height:1.5em;
}



.lms-kv__title strong{
  color:var(--blue);
  font-size:1.8em;
  line-height:1.5em;
  -webkit-text-emphasis: filled;
  text-emphasis: filled;
}


.lms-kv__figure{
  position:absolute;
  bottom: -60px;
  right: -80px;
  width: 380px;
  text-align: right;
}


.lms-section {
  padding: 60px 0;
  letter-spacing:0.05em;
  border-bottom: 3px solid rgba(0 0 0 / 5%);
}



.lms-section b,
.lms-section strong{
  font-weight: bold;
}



.lms-section__title1{
  font-size: 1.5em;
  margin-bottom:1em;
  color:var(--blue);
  font-weight: bold;
}



.lms-section__title2{
  font-size:1.3em;
  font-weight:bold;
  position:relative;
  padding-bottom: 0.7em;
  margin-bottom: 0.5em;
}


.lms-section__title2::after{
  content:"";
  display:block;
  position:absolute;
  bottom: -0;
  left: 0;
  width:3em;
  height:3px;
  background-color: var(--yellow);
}



.lms-section__list1 {
  display:flex;
  column-gap:20px;
  row-gap:20px; 
  margin: 1.5em 0 0;
}



.lms-section__list1 li {
  border: 1px solid var(--gray);
  padding: 0.5em 1em;
  border-radius: 10px;
  text-align: left;
}



.lms-section__list1.col1{
  flex-direction: column;
}


.lms-section__list1.col2 li{
  width: 50%;
}



.lms-section__list3{
  margin: 2em 0;
}


.lms-section__list3 li{
  margin: 0.5em 0 0 1em;
  font-size: 1.3em;
  list-style-type: disc;
  font-weight: bold;
  text-decoration: underline 3px solid var(--yellow);
}




.lms-section__label{
  position: relative;
  display: inline-block;
  margin: 0 0 0.5em -1.5em;
  padding: 0.2em 2em;
  background: var(--yellow);
}



.lms-section__label:before {
  position: absolute;
  bottom: -10px;
  left: 0;
  width: 0;
  height: 0;
  content: '';
  border-top: 10px solid var(--yellow-light);
  border-left: 10px solid transparent;
}



.lms-nav{
  padding: 1em 0 0.5em;
}



.lms-info__catch{
  font-size:1.5em;
  margin-bottom:0.5em;
 font-weight:bold;
}


.lms-info__link{
  display:flex;
  column-gap:20px;
  row-gap:20px;
  margin-bottom: 1.5em;
}


.lms-info__linkbtn{
  flex:1;
}


.lms-info__linkbtn a{
  display:block;
  font-weight:bold;
  font-size:1.4em;
  background-color: var(--white);
  color: var(--blue);
  padding:10px;
  border-radius:5px;
  transition: 0.5s;
}


.lms-info__linkbtn a:hover{
  background-color: var(--yellow);
  box-shadow: 5px 5px 0 var(--white);
}


.bg-yellow .lms-info__linkbtn a{
  color: var(--yellow);
  background-color: var(--blue);
}


.bg-yellow .lms-info__linkbtn a:hover{
  background-color: var(--white);
  color: var(--blue);
  box-shadow: 5px 5px 0 var(--blue);
}


.lms-info__tel{
  font-weight:bold;
  font-size:3em;
  line-height:1em;
}


.lms-info__tel span{
  color: var(--yellow);
  font-size:0.35em;
  display:block;
}

/* products pages */



.lms-section__inner{
  padding: 30px 0 ;
}



.lms-section__figure {
  margin-top:2em;
}


.lms-section__figcaption1 {
  line-height:1em;
  margin-bottom:0.5em;
  font-weight:bold;
}



.lms-plan__oem{
  background: var(--blue-pare);
  margin-top: 2em;
}


.lms-plan__first{
  color: var(--blue);
  font-weight: bold;
}


.lms-plan__fee {
  vertical-align:bottom;
  line-height:3em;
}


.lms-plan__fee strong {
  font-size:2em;
}


.lms-plan__sub{
  margin-bottom:0.5em;
}


.lms-plan__list{
  text-align:left;
  display: inline-block;
  margin: 0 auto;
  padding-left:1.5em;
  list-style:disc;
}



.lms-anchor {
  padding: 1.5em 0 1px;
}


.lms-company__paragraph {
  display: flex;
}


.lms-company__figre img {
  max-width:250px;
}

@media (max-width: 1024px) {
/*向井追記パッケージ------------*/
  .lms-kv {
    padding: 100px 30px 50px;
  }



  .lms-kv__innner{
    width:100%;
  }



  .lms-kv__title{
    font-size: 2em;
  }



  .lms-kv__figure{
    bottom: -30px;
    right: 20px;
    width: 200px;
  }



  .lms-section__figure iframe{
    width: 100%;

  }
}

@media (max-width: 768px) {
.lms-kv {
    padding: 80px 20px 20px;
  }


  .lms-kv__title{
    font-size: 1.2em;
    letter-spacing: 0.1em;
  }


  .lms-kv__figure{
    bottom: -10px;
    right: 0px;
    width: 100px;
    z-index: -1;

  }


  .lms-section {
    padding: 20px 0;
    font-size: 12px;
    line-height: 1.8em;
    text-align:left;
  }


  .lms-section__inner{
    padding: 10px 20px;
  }


  .lms-section__title1,
  .lms-section__title2{
    line-height:1.5em;
  }


 .lms-section__title2::after {
    width:100%;
 }


  .lms-section__list1 {
    display: block;
  }


  .lms-section__list1 li {
    width:100%;
    margin-top: 1em;
  }


  .lms-section__label{
   left: -5px; 
 }


  .lms-info__catch{
    font-size:1.2em;
  }


  .lms-info__link{
    display:block;
  }


  .lms-info__linkbtn{
    margin-top:10px;
  }


  .lms-info__tel{
    font-size:2em;
  }


  .lms-company__paragraph {
    display: block;
  }


  .lms-company__figre{
    text-align: right;
  }


  .lms-company__figre img {
    max-width:140px;
  }
}
